
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 740px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: 100% 100%; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #191919 none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1020px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1010px; overflow: visible; min-height: 1020px; }
#wb_element_instance0 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 387; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd500; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #9900ff; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 8; }
#wb_element_instance2 { top: 40px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 236; }
#wb_element_instance3 { top: 10px; left: 230px; min-width: 660px; width: 660px; min-height: 144px; height: 144px; display: block; z-index: 11; }
#wb_element_instance4 { top: 60px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 160; }
#wb_element_instance5 { top: 100px; left: 360px; min-width: 550px; width: 550px; min-height: 272px; height: 272px; display: block; z-index: 179; }
#wb_element_instance6 { top: 100px; left: 10px; min-width: 320px; width: 320px; min-height: 400px; height: 400px; display: block; z-index: 180; overflow: hidden; touch-action: manipulation; }
#wb_element_instance6 img { width: 400px; height: 400px; display: block; cursor: pointer; position: relative; left: -80px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 700px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 182; }
#wb_element_instance8 { top: 740px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance9 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #545049;; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #545049;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
